<?xml version="1.0"?>
<!--<!DOCTYPE metadata SYSTEM "http://www.esri.com/metadata/esriprof80.dtd">-->
<metadata xml:lang="nl"><Esri><CreaDate>20080616</CreaDate><CreaTime>08215200</CreaTime><SyncOnce>TRUE</SyncOnce><MetaID>{B178E301-C5C8-4938-91CD-E30DA773A10E}</MetaID></Esri><idinfo><citation><citeinfo><onlink Sync="TRUE">\\POSEIDON\DATAPORTAAL\extern\grids\wschelde\vaklod\2000_24\g5_2006_1</onlink></citeinfo></citation></idinfo><distInfo><distributor><distorTran><onLineSrc><linkage Sync="TRUE">file://\\POSEIDON\DATAPORTAAL\extern\grids\wschelde\vaklod\2000_24\g5_2006_1</linkage><protocol Sync="TRUE">Local Area Network</protocol></onLineSrc></distorTran></distributor></distInfo><dataqual><lineage><procstep><procdesc Sync="TRUE">Dataset copied.</procdesc><srcused Sync="TRUE">D:\USERDATA\BakkerJ07\vak5\0500p0601\g5_2006_1</srcused><date Sync="TRUE">20080616</date><time Sync="TRUE">08215200</time></procstep></lineage></dataqual></metadata>
